Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85814 - Launchers loose their name when changing language between sessions
Summary: Launchers loose their name when changing language between sessions
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-desktop
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-03-08 01:27 UTC by Mikael Carneholm
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-07-27 08:42:21 UTC


Attachments (Terms of Use)
Before changing language (deleted)
2003-03-08 01:29 UTC, Mikael Carneholm
no flags Details
After changing language (deleted)
2003-03-08 01:31 UTC, Mikael Carneholm
no flags Details

Description Mikael Carneholm 2003-03-08 01:27:19 UTC
Description of Problem:
Launchers other than the default loose their name when changing language from
one session to another.

Steps to reproduce the problem:
1. Log out from a session where language A is used
2. Log in using language B (change language using GDM)

Actual Results:
Launchers other than the default (home, start here, wastebasket) have lost their
names and are labeled "No name" (or equialent in other languages, I suppose).

Expected Results:
Launchers have their names intact

How often does this happen?
Always.

Additional Information:
See attached screenshots.

Comment 1 Mikael Carneholm 2003-03-08 01:29:47 UTC
Created attachment 90527 [details]
Before changing language

Comment 2 Mikael Carneholm 2003-03-08 01:31:02 UTC
Created attachment 90528 [details]
After changing language

Comment 3 Havoc Pennington 2003-03-08 01:46:15 UTC
http://bugzilla.gnome.org/show_bug.cgi?id=107854

Comment 4 Mark McLoughlin 2004-07-27 08:42:21 UTC
Lets just track this upstream


Note You need to log in before you can comment on or make changes to this bug.